<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>5.3.16 (Inverse trig)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h1>Inverse trig functions</h1>

<p>In week 2, we saw that one of the most important concepts when dealing with mathematical functions was the idea of an inverse function. For example, in week 4 we saw that logarithms are useful to us precisely because the logarithmic function is the inverse of the exponential function. The same is true when dealing with trigonometric functions. We have solved many trig equations so far by use of the inverse trig functions and using e.g. the \(\sin^{-1}\) button on a calculator. In this section we will look at the inverse trigonometric functions in more detail, including their graphs and properties. Note that sometimes the inverse is denoted \(\sin^{-1}x\) and sometimes it is denoted \(\arcsin x\). These are interchangeable, often people don't like \(\sin^{-1}x\) because there is some ambiguity as to whether we would want this to mean inverse sine or \(\frac{1}{\sin x}\) which are different things. In this course we will use both interchangeably.</p>
<p> </p>
<p>The problems about defining inverses become very clear when we think about the trigonometric functions. We have to think carefully about both the range and the domain. Let us consider the function \(f(x) = \sin(x)\). Then we know that the range of \(f\) is the set of values \(-1 \leq y \leq 1\). So we can only hope to define an inverse on these values: there is no chance of finding \(\sin^{-1}(2)\), for example. But there is a bigger problem: \(\sin\) is \(360^\circ\)-periodic. By definition, this means that for any \(y\) between \(-1\) and \(1\), there is not just one, but infinitely many values of \(x\) such that \(\sin(x) = y\). If \(\sin(x) = y\), then \(\sin(x+ 360^\circ) = y\), \(\sin(x- 720^\circ) = y\), in fact \(\sin(x + 360k^\circ) = y\) for any integer \(k\).So which value should we choose as the inverse \(\sin^{-1}(y)\)? We are free to choose, but we should be consistent: we should choose one set of values of \(x\) on which \(\sin\) takes each value \(y\) between \(-1\) and \(1\) exactly once. The standard choice is the set of values \(-90^\circ \leq x \leq 90^\circ\).  In other words, to consider \(\sin\) as an invertible function, we restrict its domain to be just the set \(-90^\circ \leq x \leq 90^\circ\). Then the inverse function has domain \(-1\leq x \leq1\) and range \(-90^\circ \leq y \leq 90^\circ\). Notice on the graph below that on this domain \(\sin(x)\) takes each value between \(-1\) and \(1\) once and once only.</p>
<p><img style="display: block; margin-left: auto; margin-right: auto;" src="@@PLUGINFILE@@/Sine%20small%20domain.png" alt="graph of sin function with restricted domain" width="432" height="578" /></p>
<p>Similarly to find an inverse of \(\cos\), we restrict the domain to the set \(0 \leq x \leq 180^\circ\), and obtain an inverse with domain \(-1\leq x \leq 1\) and range \(0 \leq y \leq 180^\circ\). Notice on the graph below that on this domain \(\cos(x)\) takes each value between \(-1\) and \(1\) once and once only.</p>
<p><img style="display: block; margin-left: auto; margin-right: auto;" src="@@PLUGINFILE@@/Cos%20small%20domain.png" alt="graph of cos with restricted domain" width="458" height="581" /></p>]]></text>
<file name="Cos small domain.png" path="/" encoding="base64">[encoded data, 75612 characters]</file>
<file name="Graph of cos(x) restricted.svg" path="/" encoding="base64">[encoded data, 37328 characters]</file>
<file name="Graph of sin(x) restricted.svg" path="/" encoding="base64">[encoded data, 40300 characters]</file>
<file name="Sine small domain.png" path="/" encoding="base64">[encoded data, 71444 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
